<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Home page</title>
</head>
<style>
    @import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
    body {font-family: 'Open Sans', sans-serif;}
    h1   {font-size: xx-large}
    p    {font-size: medium;}
    tr   {text-align: left;}
    th   {padding-right: 30px;}
</style>
<body>

    <p><b>Average age:</b> {{ average_age }}</p>
    <p><b>Median age:</b> {{ median_age }}</p>
    <p><b>Max salary:</b> {{ max_salary }}</p>
    <p><b>Male ratio:</b> {{ male_ratio }}</p>
    <p><b>Female ratio:</b> {{ female_ratio }}</p>
    
</body>
</html>